import sys
sys.path.append( '../Tb/TbUT/options/python' )
from TbUTClusterizator import TbUTClusterizator
app=TbUTClusterizator()
app.inputData="/afs/cern.ch/work/i/ibezshyi/public/TESTBEAM/test/KeplerDev_v3r0/Tb/Kepler/eos_sup/user/l/lhcbut/Testbeam/May2016/Board_M1_FanIn/Run_Bias_Scan-M1-FanIn-7-15008.dat"
app.isAType=True
app.sensorType = 'PType'
app.eventMax = 100000
app.pedestalInputData = "$KEPLERROOT/../../../output/Pedestal-BoardA6.dat"
app.eventNumberDisplay = 100
app.runClusterization()
